﻿

#slide-wraper
{
	margin: 35px 0 0 6px;
}

#slide-wraper .cvslide
{
	width: 118px;
	height: 110px;
	padding: 0px;
	float:left;
}

#slide-wraper .cvslide a:link, .cvslide a:visited, .cvslide a:active 
{
	width: 118px;
	height: 110px;
	display: block;
	margin: 0px;
	background-position: 0px 0px;
	background-repeat: no-repeat;	
	position: relative;
	text-decoration: none;
}

#slide-wraper .cvslide a:hover
{
	background-position: -118px 0px;
}

#slide-wraper .cvslide .inner
{
	font: normal normal bold 12px/100% verdana, sans-serif;
	color: #7d4a01;
	text-align: center;
	width: 98px;
	display: table-cell;
	position: absolute;
	bottom: 5; 
	left: 10px; 
}


#slide-wraper .scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 354px;
	height: 110px;
	float: left;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
#slide-wraper .scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
#slide-wraper .scrollable .items div.item {
	float:left;
	height: 110px;
	width: 354px;
}

/* prev, next, prevPage and nextPage buttons */
#slide-wraper a.browse {
	background:url(/custom/0000/img/mediamanager/service-buttons.png) no-repeat 0px 0px;
	display:block;
	width:52px;
	height:52px;
	float:left;
	margin:20px 0px;
	cursor:pointer;
}

/* right */
#slide-wraper a.right 				{ background-position: 0 -52px; clear:right; margin-right: 0px;}
#slide-wraper a.right:hover 	{ background-position:-52px -52px; }
#slide-wraper a.right:active 	{ background-position:-104px -52px; } 


/* left */
#slide-wraper a.left					{  background-position: 0 0; margin-left: 0px;} 
#slide-wraper a.left:hover  	{ background-position:-52px 0; }
#slide-wraper a.left:active  	{ background-position:-104px 0; }


/* disabled navigational button */
#slide-wraper a.disabled
{
	visibility:hidden !important;		
} 	
